<template>
  <div class="ui grid">
    <div class="row">
      <h1 class="ui huge header">
        Dummy dashboard
      </h1>
    </div>
    <div class="ui divider"></div>
    <div class="four column center aligned row">
      <div class="column">
        <img class="ui centered small circular image" src="https://picsum.photos/500/500" />
        <div class="ui hidden divider"></div>
        <div class="ui large green label">
          Label
        </div>
        <p>
          Something else
        </p>
      </div>
      <div class="column">
        <img class="ui centered small circular image" src="https://picsum.photos/500/500" />
        <div class="ui hidden divider"></div>
        <div class="ui large blue label">
          Label
        </div>
        <p>
          Something else
        </p>
      </div>
      <div class="column">
        <img class="ui centered small circular image" src="https://picsum.photos/500/500" />
        <div class="ui hidden divider"></div>
        <div class="ui large pink label">
          Label
        </div>
        <p>
          Something else
        </p>
      </div>
      <div class="column">
        <img class="ui centered small circular image" src="https://picsum.photos/500/500" />
        <div class="ui hidden divider"></div>
        <div class="ui large red label">
          Label
        </div>
        <p>
          Something else
        </p>
      </div>
    </div>
    <div class="ui hidden section divider"></div>

    <div class="row">
      <h1 class="ui huge header">
        Section title
      </h1>
    </div>
    <div class="ui divider"></div>
    <div class="row">
      <table class="ui single line striped selectable table">
        <thead>
          <tr>
            <th>
              #
            </th>
            <th>
              Header
            </th>
            <th>
              Header
            </th>
            <th>
              Header
            </th>
            <th>
              Header
            </th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>
              1,001
            </td>
            <td>
              Lorem
            </td>
            <td>
              ipsum
            </td>
            <td>
              dolor
            </td>
            <td>
              sit
            </td>
          </tr>
          <tr>
            <td>
              1,015
            </td>
            <td>
              sodales
            </td>
            <td>
              ligula
            </td>
            <td>
              in
            </td>
            <td>
              libero
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Dashboard'
}
</script>
